2. Identifying the Parts of an Essay

 
2. Identifying the Parts of an Essay
Monday, 7 September 2020, 10:34 AM

Hello

 

Read the text Challenges for Today's Parents below or attached here. Identify the parts of the essay. For the introduction, identify the Hook and the Thesis statement (and the Plan of Development). For the paragraphs, identify the Topic Sentences and the Transitions. For the conclusion, identify the Thesis Restatement and the Final Remarks. Post the answers in this forum. 

 

After doing that, check this slide presentation here for the answers. In case of doubts, ask the teacher.

 

 

CHALLENGES FOR TODAY’S PARENTS

 
Reruns of situation comedies from the fifties and early sixties dramatize the kinds of problems that parents used
to have with their children. The Cleavers scold Beaver for not washing his hands before dinner; the Andersons
ground Bud for not doing his homework; the Nelsons dock little Ricky’s allowance because he keeps forgetting to
clean his room. But times have changed dramatically. Being a parent today is much more difficult than it was a
generation ago. Parents nowadays must protect their children from a growing number of distractions, from
sexually explicit material, and from life-threatening situations.

 
Today’s parents must try, first of all, to control all the new distractions that tempt children away from schoolwork.
At home, a child may have a room furnished with a stereo and television. Not many young people can resist the
urge to listen to an album or watch MTV – especially if it is time to do the schoolwork. Outside the home, the
distractions are even more alluring. Children no longer ‘hang out’ on a neighborhood corner within easy earshot of
Mon and Dad’s reminder to come in and do homework. Instead, they congregate in vast shopping malls, buzzing
video arcades, and gleaming fast-food restaurants. Parents and school assignments have obvious difficulty
competing with such enticing alternatives.

 
Besides dealing with these distractions, parents also have to shield their children from a flood of sexually explicit
materials. Today, children can find sex magazines and pornographic paperbacks in the same corner store that
once offered only comics and candy. Children will not see the fuzzily photographed nudes that a previous
generation did but will encounter the hard-core raunchiness of Hustler or Penthouse. Moreover, the movies young
people attend often focus on highly sexual situation. It is difficult to teach children traditional values when films
show teachers seducing students and young people treating sex as a casual sport. An even more difficult matter
for parents is the heavily sexual content of programs on television. With just a flick of the dial, children can see
soap opera stars cavorting in bed or watch cable programs where nudity is common.

 
Most disturbing to parents today, however, is the increase in life-threatening dangers that face young people.
When children are small, parents fear that their youngsters may be victims of violence. Every news program
seems to carry a report about a mass murderer who preys on young girls, or a deviant who has buried six boys in
his cellar. When children are older, parents begin to worry about their kids’ use of drug. Peer pressure to
experiment with drugs is often stronger than parents’ warnings. This pressure to experiment is fatal if the drugs
have been mixed with dangerous chemicals. Finally, even if young people escape the hazards associated with
drugs, they must still resist the pressure to drink. Although alcohol has always held an attraction for teenagers,
reports indicate that they are drinking more than ever before. As many parents know, the consequences of his
attraction can be deadly – especially when drinking is combined with driving.

 
Within one generation, the world as a place to raise children has changed dramatically. One wonders how
yesterday’s parents would have dealt with today’s problems. Could the Anderson have kept Bud away from MTV?
Could the Nelsons have shielded little Ricky from sexually explicit material? Could the Cleavers have protected
Beaver from drugs and alcohol? Parents must be aware of all these distractions and dangers, yet be willing to
give their children the freedom they need to become responsible adults. It is not an easy task.

 
Adapted from The Longman Reader.

  

Picture of Leticia Anny Gellert (18101601)
Re: 2. Identifying the Parts of an Essay
by Leticia Anny Gellert (18101601) - Monday, 14 September 2020, 3:55 PM
 

Hello, I analyzed the text and decided to highlight the parts I could identify with different colors so it would be easier to see, and I'm sending it on a PDF. After checking the answers I realized I missed one or two things on the text. 

Picture of Celso Henrique Soufen Tumolo
Re: 2. Identifying the Parts of an Essay
by Celso Henrique Soufen Tumolo - Monday, 14 September 2020, 5:20 PM
 

Leticia

 

Ok, very nice! 

 

 

Picture of Lucas Augusto Valente (18103661)
Re: 2. Identifying the Parts of an Essay
by Lucas Augusto Valente (18103661) - Tuesday, 15 September 2020, 5:53 PM
 

Hi, professor,

Attached below lies the components of this essay which were identified by me. 

Picture of Celso Henrique Soufen Tumolo
Re: 2. Identifying the Parts of an Essay
by Celso Henrique Soufen Tumolo - Wednesday, 16 September 2020, 9:25 AM
 

Hi, Lucas. Great!

 

 

Picture of Beatriz Alissa Alves Silva (18103653)
Re: 2. Identifying the Parts of an Essay
by Beatriz Alissa Alves Silva (18103653) - Thursday, 17 September 2020, 2:14 PM
 

Hello, Professor,

I highlighted the parts you asked for this essay. I'll attach my analysis in this comment. Thank you.

Picture of Celso Henrique Soufen Tumolo
Re: 2. Identifying the Parts of an Essay
by Celso Henrique Soufen Tumolo - Friday, 18 September 2020, 8:52 AM
 

Beatriz.

 

Ok, very nice! All parts were clearly identified, and the thesis statement was identified separated from the plan of development. 

Picture of Larissa Rodrigues Araújo (18104287)
Re: 2. Identifying the Parts of an Essay
by Larissa Rodrigues Araújo (18104287) - Friday, 18 September 2020, 12:32 PM
 

Hi, professor, here are the parts I identified in the essay smile 

Picture of Celso Henrique Soufen Tumolo
Re: 2. Identifying the Parts of an Essay
by Celso Henrique Soufen Tumolo - Friday, 18 September 2020, 2:37 PM
 

Larissa.

 

Ok, great. Now ready for the assignment#1.

 

Picture of Luciana dos Santos (18101604)
Re: 2. Identifying the Parts of an Essay
by Luciana dos Santos (18101604) - Friday, 18 September 2020, 2:11 PM
 

Hi professor, here is how I identified the parts of the essay.

Picture of Celso Henrique Soufen Tumolo
Re: 2. Identifying the Parts of an Essay
by Celso Henrique Soufen Tumolo - Friday, 18 September 2020, 2:39 PM
 

Luciana

 

Ok, very nice! Parts were clearly identified, including the transition words. 

Picture of Eduardo Fonseca Nadais (19105491)
Re: 2. Identifying the Parts of an Essay
by Eduardo Fonseca Nadais (19105491) - Friday, 18 September 2020, 3:20 PM
 

Identifying the Parts of an Essay

1. Introduction.

1.1. The Hook:

Reruns of situation comedies from the fifties and early sixties dramatize the kinds of problems that parents used to have with their children.


1.2. Thesis statement:

Parents nowadays must protect their children from a growing number of distractions, from
sexually explicit material, and from life-threatening situations.

1.2.1. Plan of Development:
a growing number of distractions, from sexually explicit material, and from life-threatening situations.

2. Paragraphs:

2.1. Topic Sentences (Transitions in Bold):
1º Today’s parents must try, first of all, to control all the new distractions that tempt children away from schoolwork.

Besides dealing with these distractions, parents also have to shield their children from a flood of sexually explicit
materials.

3º Most disturbing to parents today, however, is the increase in life-threatening dangers that face young people.

3. Conclusion.

3.1. Thesis Restatement:
Within one generation, the world as a place to raise children has changed dramatically.

3.2. Final Remarks:
Parents must be aware of all these distractions and dangers, yet be willing to give their children the freedom they need to become responsible adults. It is not an easy task.

Picture of Eduardo Fonseca Nadais (19105491)
Re: 2. Identifying the Parts of an Essay
by Eduardo Fonseca Nadais (19105491) - Thursday, 24 September 2020, 3:53 PM
 

Thesis Statement correction.

Picture of Luiza Spiller Fernandes (20104456)
Re: 2. Identifying the Parts of an Essay
by Luiza Spiller Fernandes (20104456) - Friday, 18 September 2020, 4:23 PM
 

Hello, here are my answers.

Picture of Celso Henrique Soufen Tumolo
Re: 2. Identifying the Parts of an Essay
by Celso Henrique Soufen Tumolo - Thursday, 24 September 2020, 2:53 PM
 

Luiza

 

Ok, all parts identified.

Picture of Crystoffer Emilio Zanchet (19103839)
Re: 2. Identifying the Parts of an Essay
by Crystoffer Emilio Zanchet (19103839) - Tuesday, 22 September 2020, 11:23 AM
 

Hello, here is my assignment.

Picture of Celso Henrique Soufen Tumolo
Re: 2. Identifying the Parts of an Essay
by Celso Henrique Soufen Tumolo - Thursday, 24 September 2020, 2:52 PM
 

Crystoffer.

 

Ok, parts identified.